import apiClient from "./apiClient";

export function createDelivery(deliveryData) {
  return apiClient.post("/deliveries", deliveryData);
}

export function getDeliveries() {
  return apiClient.get("/deliveries");
}

export function updateDelivery(id, deliveryData) {
  return apiClient.put("/deliveries/" + id, deliveryData);
}

export function deleteDelivery(id) {
  return apiClient.delete("/deliveries/" + id);
}
